@media(max-width: 1100px) {
/* home section */

.background { 
  display: flex;
  /* background-color: rgb(240, 240, 240); */
  background-color: rgb(230, 230, 230);
  justify-content: center;
}

.main_preview {
  width: 100%;
  background: url("../img/flying.jpg") 20% center/cover no-repeat;
}

.others {
  width: 60%;
}

.thehomebutton{
  margin-top: 30px;
}

.main_preview_headers p {
  width: 60%;
}

/* about Section */


.aboutpic {
  background: url("../services/cottages.jpg") no-repeat 80% center/cover;
  height: 100%;
}
  }